BEGIN:VCALENDAR
VERSION:2.0
PRODID:-//iCalendar export//EN
BEGIN:VEVENT
UID:<%%= @<%= @model_name.underscore %>.id %>@<%%= request.host %>
SUMMARY:<%%= strip_tags(@<%= @model_name.underscore %>.title) %>
LOCATION:
DESCRIPTION:<%%= raw strip_tags(<%= @model_name.underscore %>.body) %>
URL:<%%= <%= @model_name.underscore %>_url @<%= @model_name.underscore %> %>
STATUS:CONFIRMED
CLASS:PUBLIC
DTSTART:<%%= @<%= @model_name.underscore %>.start_at.strftime('%Y%m%dT%H%M%S') %>
DTEND:<%%= @<%= @model_name.underscore %>.end_at.strftime('%Y%m%dT%H%M%S') %>
DTSTAMP:<%%= @<%= @model_name.underscore %>.start_at.strftime('%Y%m%dT%H%M%S') %>
END:VEVENT
END:VCALENDAR
